/* ------ List (text) ------ */
.listbuy, .widget { padding: 0 !important; margin: 0 !important; border: 0 none !important; }
.listbuy ul.buylist { list-style-type: none; display: table; width: 100%; margin: 0 !important; }
.listbuy ul.buylist li { margin: 0; padding: .4rem 0 !important; border-top: 1px solid #eaeaea; line-height: normal !important;}
.listbuy ul.buylist li a { padding: 2px; color: #; }
.listbuy ul.buylist li a:hover { color: #; }
.listbuy ul.buylist li.country { border-top: 0 none !important; text-transform: uppercase; color: #; }

.inner-content .listbuy ul.buylist li { border-top: 1px solid #eaeaea; text-align: left; }


.listbuy ul.buylist li.oop,
.listbuy ul.buylist li.cs { }